.service-icon .fa-crosshairs {
	background: url("icon/Team-Dave.jpg") center 0 no-repeat;
	width: 190px;
	height: 190px;
  background-size: 190px 190px;
  margin-bottom: -0.1em;
	opacity: 0.7;
}
.service-icon .fa-crosshairs:before {
	visibility: hidden;
}
.service-icon .fa-child {
	background: url("icon/Team-Nick.jpg") center 0 no-repeat;
	width: 190px;
	height: 190px;
  background-size: 190px 190px;
  margin-bottom: -0.1em;
	opacity: 0.7;
}
.service-icon .fa-child:before {
	visibility: hidden;
}
.service-icon .fa-eye {
	background: url("icon/Team-Anthony.jpg") center 0 no-repeat;
	width: 190px;
	height: 190px;
  background-size: 190px 190px;
  margin-bottom: -0.1em;
	opacity: 0.7;
}
.service-icon .fa-eye:before {
	visibility: hidden;
}
.service-icon .fa-dollar {
	background: url("icon/63.png") center 0 no-repeat;
	width: 120px;
	height: 120px;
	background-size: 70px 70px;
	margin-bottom: -0.8em;
	opacity: 0.7;
}
.service-icon .fa-dollar:before {
	visibility: hidden;
}

.service-icon .fa-bar-chart-o{
	width: 120px;
	background: url("icon/41.png") center 0 no-repeat;
	width: 120px;
	height: 120px;
	background-size: 70px 70px;
	margin-bottom: -0.8em;
	opacity: 0.7;
	
}
.service-icon .fa-bar-chart-o:before{
	visibility: hidden;
}
.service-icon .fa-cogs{
	width: 120px;
	background: url("icon/159.png") center 0 no-repeat;
	height: 120px;
	background-size: 70px 70px;
	margin-bottom: -0.8em;
	opacity: 0.7;
}
.service-icon .fa-cogs:before{
	visibility: hidden;
}
.service-icon .fa-laptop{
	width: 120px;
	background: url("icon/106.png") center 0 no-repeat;
	height: 120px;
	background-size: 70px 70px;
	margin-bottom: -0.8em;
	opacity: 0.7;
}
.service-icon .fa-laptop:before{
	visibility: hidden;
}
.service-icon .fa-car{
	width: 120px;
	background: url("icon/32.png") center 0 no-repeat;
	height: 120px;
	background-size: 70px 70px;
	margin-bottom: -0.8em;
	opacity: 0.7;
}
.service-icon .fa-car:before{
	visibility: hidden;
}
.service-icon .fa-group{
	width: 120px;
	background: url("icon/89.png") center 0 no-repeat;
	height: 120px;
	background-size: 70px 70px;
	margin-bottom: -0.8em;
	opacity: 0.7;
}
.service-icon .fa-group:before{
	visibility: hidden;
}
.service-icon .fa-thumbs-up{
	width: 120px;
	background: url("icon/115.png") center 0 no-repeat;
	height: 120px;
	background-size: 70px 70px;
	margin-bottom: -0.8em;
	opacity: 0.7;
}
.service-icon .fa-thumbs-up:before{
	visibility: hidden;
}
.service-icon .fa-briefcase{
	width: 120px;
	background: url("icon/23.png") center 0 no-repeat;
	height: 120px;
	background-size: 70px 70px;
	margin-bottom: -0.8em;
	opacity: 0.7;
}
.service-icon .fa-briefcase:before{
	visibility: hidden;
}
.service-text h4 {
  margin-bottom: 3px;
}






